@charset "utf-8";

/* CSS Document */





* {word-break:break-all;-webkit-text-size-adjust:none;}

body {margin:0;font-size:14px;color:#333333;}

form,input,select,textarea,td,th {font-size:12px;}

img {border:none;}

ul li {list-style-type:none;}

ol li {list-style-type:decimal;}

ul,form {margin:0px;padding:0px;}

a:link,a:visited,a:active {color:#333333;text-decoration:none;}

a:hover {color:#FF6600;}

.fl{ float:left;}

.fr{ float:right;}

.clear{ clear:both;}

/* links */

a.w:link,a.w:visited,a.w:active {color:#FFFFFF;text-decoration:none;}

a.w:hover {color:#F4F3F2;}

a.b:link,a.b:visited,a.b:active {color:#225588;text-decoration:none;}

a.b:hover {color:#FF6600;}

a.g:link,a.g:visited,a.g:active {color:#666666;text-decoration:none;}

a.g:hover {color:#FF6600;}

.m12{ width:1200px; margin:0 auto;}

.m100{ width:100%; margin:0 auto;}

.naver{ background:url(../images/dh.png) repeat-x ; height:45px; line-height:45px; color:#fff;}

.nav ul li{ float:left; width:150px; text-align:center; font-family:"黑体";display: block;height:45px;}

.nav ul li a{ color:#fff; font-size:16px;display:block;height:45px;}

.nav ul li a:hover{ background:#fead00; width:150px; display:block;height:45px;}

.gdyw{ margin-top:10px; margin-bottom:20px;  }

.gdywbt{ background:url(../images/gdyw.png) no-repeat left center; padding-left:30px; margin-left:10px; margin-top:10px; margin-bottom:10px;}

.hydt{ background:#f6f6f6; width:620px; padding:10px;}

.zxgg{ background:#f6f6f6; width:520px; padding:10px;}

.more{  font-size:14px; padding-top:15px; padding-right:15px;font-weight: bolder;}

.more a{color:#408d37; font-family:"宋体";}

.hydtx,.zxggx{ padding:0px 10px 10px 10px;}

.hydtx ul li,.zxggx ul li{ line-height:40px; height:40px; border-bottom:1px dashed #ccc;}

.hydtxwz{ width:520px; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}

.zxggwz{ width:420px; overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}

.zxggtb{ padding-top:25px;}

.bzhhder{ background:#f6f6f6; margin-top:30px; margin-bottom:20px; }

.bzh{ padding:20px 0px; height:430px;}

.bzhs{ padding-bottom:10px;}

.head {height:100px;}


.banner{background: url(../images/banner1.jpg)  top center no-repeat; height:320px; width:100%}
.nybanner{background: url(../images/ban22.jpg)  top center no-repeat; height:250px; width:100%}
/*MOD 页面 banner */
.bzfk_banner{background: url(../banner_image/bzfk.jpg)  top center no-repeat; height:250px; width:100%}
.shtt_banner{background: url(../banner_image/shtt.jpg)  top center no-repeat; height:250px; width:100%}
.ttbz_banner{background: url(../banner_image/ttbz.jpg)  top center no-repeat; height:250px; width:100%}
.ywhz_banner{background: url(../banner_image/ywhz.jpg)  top center no-repeat; height:250px; width:100%}
.zcwj_banner{background: url(../banner_image/zcwj.jpg)  top center no-repeat; height:250px; width:100%}

.logo{ width:400px; padding-top:20px;}
.sousuo{ width:500px; padding-top:22px;}
#box{ width: 380px;   font-size: 14px; }
.ss{width: 260px; border: 1px solid #e2e2e2; height: 30px; float: left;   padding-left: 10px;
background: url(../images/fdj.png)  no-repeat 5px center; background-size: 25px;   padding:0 0 0 40px; }

        #search{

            width: 78px;

            height: 32px;

            float: right;

            background: #50a247;

            color: white;

            text-align: center;

            line-height: 32px;

            font-size: 14px;

            cursor: pointer;

        }

        #t_search{

            width: 78px;

            height: 32px;

            float: right;

            background: #50a247;

            color: white;

            text-align: center;

            line-height: 32px;

            font-size: 14px;

            cursor: pointer;

        }


.news_right{width:1200px; overflow:hidden;float:right; background:#FFF; padding-bottom:15px;}

.news_right_top{height:53px; float:left; border-bottom:none}

.news_right_db{ width:1200px; height:265px; float:left;padding:10px; border-top:none }

.news_right_db ul{ padding:0; margin:0}

.news_right_db ul li{ list-style:none;  float:left; line-height:40px;  width:1140px; padding-left:25px;  overflow: hidden; height: 40px; border-bottom:1px dashed #ccc;}

.news_right_db ul li a { color:#323232; }

.news_right_top ul{ padding:0; margin:0}

.news_right_top ul li{ width:195px; float:left;line-height:53px; text-align:center; }



.ttbzs{ padding-bottom:15px;}

.ttbzwz{ width:770px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}

.ttbzx{ border:1px solid #E1DFDF; height:440px;}

.shtter{ background:#f6f6f6; margin-top:40px; margin-bottom:20px; }

.shtt{ padding:20px 10px;}

.shtts{

    height: 40px;
	background:#f1f1f1;
    line-height: 11px;

    padding-left: 10px; margin-top: 10px;margin-bottom: 10px;}

.shttx ul li{ border:1px solid #ccc; width:135px; height:70px; float:left; margin-right:10px; margin-left:10px; margin-bottom:10px; margin-top:10px;}

.yqljs{ padding-top:10px;}

.yqljx ul li{ float:left; margin:10px;}



.footer{ background:#000; margin-top:15px; padding:10px 0px; border-top:5px solid #408d37; color:#fff;}

.foot{ padding:20px;}



.ny{ padding-top:15px;}

.nyl{ width:270px;}

.nyr{ width:900px;}

.nyrs{ font-size:16px; font-family:"宋体"; margin-bottom:10px;font-weight:bold; background:url(../images/nytb.jpg) no-repeat left bottom; height:50px; line-height:40px; color:#50a247;}

.nyrs a{font-size:16px; font-family:"宋体";  color:#37892d; }

.nyrx ul li{ height:50px; line-height:50px; border-bottom:1px dashed #ccc;}

.nyrx ul li a:hover{ color:#50a247;}

.nyrxwz{ width:820px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.nyrxrq{ width:80px;}

.nyls{ margin-bottom:15px; background:#f1f1f1;}

.nylstb{ background:#50a247; color:#fff; height:50px; line-height:50px; font-size:18px; text-align:center; font-weight:bold; font-family:"宋体"; border-left:5px solid #fead00; margin-bottom:10px;}

.nylsnr ul li{ padding:0px 10px; margin:5px; float:left; font-family:"宋体";}

.nylsnr ul li a{ color:#333; font-size:15px;}

.nyrz{ margin:10px 0px;}

.tableys{ border-collapse: collapse; border: 1px solid #ccc;}

.tableys tr th{ padding: 10px 0px; color: #50a247;}

.tableys tr td{ padding: 10px 0px;}

.shtzc{ padding:5px 10px;}

.ttbznyyc ul li{ height: 50px;

    line-height: 50px;

    border-bottom: 1px dashed #ccc;}

.fkyj{ border-collapse: collapse; border: 1px solid #ccc;}

.fkyj tr{text-align: center;}

.fkyj tr td{ padding: 10px 0px;}

.nyck ul li{ float: left; width: 125px; margin:5px; height:20px; line-height:20px;}

.tbdbtwz{ font-size:18px; text-align:center; border-bottom:2px solid #50a247; font-family:"黑体"; padding:10px 0px;}

.tbznr ul li{ float:left; width:420px; list-style:none; padding:15px; font-size:14px;}

.tbznr ul li b{ color:#50a247;}

.tbznr{ margin-bottom: 10px;}

.index-pag

.group tr{text-align: center;}

.cc tr td{background-color:#f7f7f7;padding-left: 20px;}

.qcr{ border: 1px solid #f2f2f2; height: 160px;}

.bzxzanwk{ width:380px; margin: 15px auto;}

.bzxzan{ width: 127px; height: 45px; line-height: 45px; text-align: center; color:#fff; font-family:"黑体"; font-size:19px;
   border-radius: 5px;background: url(../images/xzan.png) no-repeat 15px center #50a247; padding-left:24px;}
.bzxzyl{ width: 127px; height: 45px; line-height: 45px; text-align: center; color:#fff; font-family:"黑体"; font-size:19px;
   border-radius: 5px;background: url(../images/yulan.png) no-repeat 15px center #fead00; padding-left:24px;}
.bgk{ width: 127px; height: 45px; line-height: 45px; text-align: center; color:#fff; font-family:"黑体"; font-size:19px;

   border-radius: 5px;background: url(../images/bgk.png) no-repeat 15px center #50a247; padding-left:24px;}

.bzxzan a{color: #fff; font-size: 19px;}
.bzxzyl a{color: #fff; font-size: 19px;}

.bzxzan a:hover{color: #fff; }
.bzxzyl a:hover{color: #fff; }

.nyshttl{ width:200px; }
.nyshttz{ width:300px;}
.nyshttz ul li{ border:none;}
.nyshttr{ width:330px;}
.nysrl{ width:100px;}
.nysrr{ width:200px;}
.nyywfw{ line-height:30px; margin-bottom:10px;}
.nyshtbwz{ font-size:30px; text-align:center; width:900px;    color: #50A247; padding:10px 0px 20px 0px; font-family:"黑体";}
.bzzdan{ width: 127px; height: 45px; line-height: 45px; text-align: center; color:#fff; font-family:"黑体"; font-size:16px;

   border-radius: 5px;background:#50a247; }
.bzzdan a{ color:#fff;}
.gengduo{color: #fff;
    background-color: #50a247;
    padding: 10px;
    margin-top: 10px; width:50px; margin:0 auto;}
	.gengduo a{ color:#fff;}
.footwz a{ color:#fff;}
.footwz a:hover{ color:#fff;}
.friend{ width:1200px !important;}

.m1r ul li{ padding:10px 15px;}
.content p{ text-indent:2em; line-height:26px;}
